Django==5.0.7
djangorestframework==3.15.2
django-cors-headers==4.4.0
python-dotenv==1.0.1
whitenoise==6.7.0
celery==5.4.0
redis==5.0.7
psycopg2-binary==2.9.9
opencv-python-headless==4.10.0.84
numpy==1.26.4
Pillow==10.4.0
gunicorn==22.0.0
